# Agent

## Properties

| *Name*    | *Type*     | *Description*                                         |
| --------- | ---------- | ----------------------------------------------------- |
| ID        | String     | The agent unique ID                                   |
| IP        | IP address | The agent internet protocol address (when applicable) |
| Workspace | String     | The agent workspace                                   |
|           |            |                                                       |
